MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002272VCMIMechanics - Battlespublic2015-10-02 09:402016-04-07 13:41
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform64OSWindowsOS VersionXP sp2
Product Version0.98d 
Target VersionFixed in Version0.98e 
Summary0002272: Crash spell sacrifice
DescriptionИду 7ю лучниками к гнолам, их убивают, жертвую джинов для их воскрешения и авария.
TagsNo tags attached.
Attached Filesrar file icon vcmi.rar [^] (373,770 bytes) 2015-10-02 09:40
txt file icon VCMI_Client_log.txt [^] (194,050 bytes) 2015-10-02 09:40 [Show Content]
txt file icon VCMI_Server_log.txt [^] (115,362 bytes) 2015-10-02 09:40 [Show Content]

- Relationships
related to 0001443closedAVS Crash spell sacrifice 

-  Notes
(0005891)
AVS (administrator)
2015-10-02 12:34

Another(?) active stack sacrifice problem
(0005907)
AVS (administrator)
2015-10-05 18:13

fixed in https://github.com/vcmi/vcmi/pull/120 [^]

- Issue History
Date Modified Username Field Change
2015-10-02 09:40 Povelitel New Issue
2015-10-02 09:40 Povelitel Status new => assigned
2015-10-02 09:40 Povelitel Assigned To => AVS
2015-10-02 09:40 Povelitel File Added: vcmi.rar
2015-10-02 09:40 Povelitel File Added: VCMI_Client_log.txt
2015-10-02 09:40 Povelitel File Added: VCMI_Server_log.txt
2015-10-02 09:48 Povelitel Relationship added related to 0001443
2015-10-02 12:34 AVS Note Added: 0005891
2015-10-02 12:34 AVS Status assigned => confirmed
2015-10-05 18:13 AVS Note Added: 0005907
2015-10-05 18:13 AVS Status confirmed => resolved
2015-10-05 18:13 AVS Fixed in Version => 0.98e
2015-10-05 18:13 AVS Resolution open => fixed
2016-04-07 13:41 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean